<template>
	<view id="article" v-html="content"></view>
</template>

<script>
	export default {
		data(){
			return {
				content:""
			}
		},
		onLoad(e) {
			// uni.setNavigationBarTitle({
			// 	title:""
			// })
			let content = uni.getStorageSync("articelContent")
			this.content = content
		}
	}
</script>

<style lang="scss">
#article{
	padding:30rpx 30rpx 50rpx;
}	
</style>